AnsweredAssumed Answered

VEE and WIN3.11

Question asked by VRFuser on Feb 26, 1997
Vrf: VEE and WIN3.11
>From JC Mulder

Before I had VEE 3.12 running under WIN 3.11.
It was previously installed under WIN 3.0 or 3.1 (can't recall)
and afterwards upgraded to WIN 3.11.

Now I changed computer, I only have WIN 3.11 available and
VEE is not willing to install under WIN 3.11

Does anybody know what to do besides moving towards WIN95 and VEE 3.2
or 4?
With kind regards,
  Johannes Mulder           
  Philips Electron Optics            tel +31 40 2766947
  Building AAE-room 21               fax +31 40 2766820
  P.O.B. 218                  
  5600 MD ACHT, the Netherlands

Outcomes